Endpoint Vulnerability

poppler vulnerability

Description

poppler could be made to crash if it received specially crafted PDF.

Affected Products

poppler - PDF rendering library

References

CVE-2019-14494,